.main {
	BACKGROUND: url(../demo/bg.jpg) #fff repeat-y center 50%; POSITION: absolute; WIDTH: 100%
}
.main_content {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 198px !important; PADDING-LEFT: 0px !important; MARGIN: 0px auto; DISPLAY: block; PADDING-RIGHT: 0px !important; WIDTH: 900px
}
.main_content_demo {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px auto; DISPLAY: block; PADDING-RIGHT: 0px; WIDTH: 900px
}
.header {
	HEIGHT: 68px; BACKGROUND: url(../demo/header.jpg) no-repeat center top; POSITION: absolute; LEFT: 50%; MARGIN: 0px 0px 0px -455px; DISPLAY: block; TOP: 0px; WIDTH: 910px
}
.switch_ul {
	HEIGHT: 68px; BACKGROUND: url(../demo/header_ul.jpg) no-repeat center top; FLOAT: left; MARGIN: 0px 0px 0px 191px; DISPLAY: block; WIDTH: 524px
}
.switch_ul LI {
	FLOAT: left
}
.switch_ul LI A {
	FONT-SIZE: 14px; HEIGHT: 68px; TEXT-TRANSFORM: uppercase; FLOAT: left; FONT-WEIGHT: normal; COLOR: #666; TEXT-ALIGN: center; DISPLAY: block; LETTER-SPACING: 1px; LINE-HEIGHT: 64px; WIDTH: 131px
}
.switch_ul LI A:hover {
	COLOR: #999
}
.switch_ul LI.home A:hover {
	BACKGROUND: url(../demo/header_h.jpg) no-repeat 1px 0px
}
.switch_ul LI.download A:hover {
	BACKGROUND: url(../demo/header_h.jpg) no-repeat -130px 0px
}
.switch_ul LI.contact A:hover {
	BACKGROUND: url(../demo/header_h.jpg) no-repeat -261px 0px
}
.switch_ul LI.pirobox_1 A:hover {
	BACKGROUND: url(../demo/header_h.jpg) no-repeat -392px 0px
}
.description {
	FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN: 5px 0px 5px 15px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 5px; WIDTH: 850px
}
.details {
	BACKGROUND: url(../demo/li.jpg) repeat-y; FLOAT: left; MARGIN: 5px 0px 5px 20px; WIDTH: 850px
}
.details LI {
	BACKGROUND: url(../demo/li_descr.jpg) no-repeat left center; BORDER-BOTTOM: white 2px solid; PADDING-BOTTOM: 2px; PADDING-TOP: 4px; PADDING-LEFT: 15px; MARGIN: 0px; PADDING-RIGHT: 3px
}
.code {
	FONT-SIZE: 12px; BORDER-TOP: #ededed 1px solid; BACKGROUND: url(../demo/code.jpg) no-repeat left bottom; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; MARGIN: 15px 0px 10px 28px; DISPLAY: block; PADDING-RIGHT: 0px; WIDTH: 832px
}
A.active_switch {
	CURSOR: default; COLOR: black; TEXT-DECORATION: line-through
}
A.active_switch:hover {
	CURSOR: default; COLOR: black; TEXT-DECORATION: line-through
}
.highlites {
	FONT-SIZE: 11px; COLOR: red
}
.expl {
	FONT-SIZE: 11px; BACKGROUND: url(../demo/li.jpg) repeat-y; FLOAT: left; FONT-WEIGHT: 300; COLOR: black; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN: 5px 0px 5px 20px; BORDER-LEFT: #ccc 2px solid; PADDING-RIGHT: 5px; WIDTH: 820px
}
.select {
	POSITION: absolute; COLOR: #999; TEXT-ALIGN: center; LEFT: 50%; MARGIN: 640px 0px 0px 270px; DISPLAY: block !important; TOP: 0px; WIDTH: 132px
}
.down_arr {
	CURSOR: pointer; HEIGHT: 20px; RIGHT: 7px; POSITION: absolute; TOP: 3px; WIDTH: 20px
}
.select_down {
	HEIGHT: 23px; BACKGROUND: url(../demo/select.png) no-repeat center bottom; FLOAT: left; TEXT-ALIGN: left; LINE-HEIGHT: 21px; WIDTH: 132px; TEXT-INDENT: 20px
}
.select_up {
	HEIGHT: 23px; BACKGROUND: url(../demo/select_up.jpg) no-repeat center bottom; FLOAT: left; TEXT-ALIGN: left; LINE-HEIGHT: 21px; WIDTH: 132px; TEXT-INDENT: 20px
}
.select DD {
	FONT-SIZE: 11px; HEIGHT: 20px; BACKGROUND: url(../demo/bg_select_li.jpg) center bottom; FLOAT: left; DISPLAY: block; WIDTH: 132px
}
.select DD.last {
	HEIGHT: 11px; BACKGROUND: url(../demo/last.jpg) no-repeat center bottom; FLOAT: left; WIDTH: 132px
}

.contact_form {
	FLOAT: left; MARGIN: 10px 0px 20px 20px; WIDTH: 840px
}
.contact_form UL {
	
}
.contact_form LI {
	TEXT-TRANSFORM: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.contact_form LEGEND {
	BORDER-TOP-STYLE: none; FONT-SIZE: 16px; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; TEXT-TRANSFORM: uppercase; COLOR: #999; BORDER-RIGHT-STYLE: none
}
.contact_form FIELDSET {
	BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid; BORDER-BOTTOM: #ededed 1px solid; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 8px; MARGIN: 0px; BORDER-LEFT: #ededed 1px solid; PADDING-RIGHT: 8px
}
.input {
	FONT-SIZE: 16px; BORDER-TOP: #ccc 1px solid; FONT-FAMILY: Trebuchet MS,Arial; BORDER-RIGHT: #ccc 1px solid; BACKGROUND: url(../demo/form.jpg) 50% bottom; BORDER-BOTTOM: #ccc 1px solid; COLOR: #999; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 4px; MARGIN: 10px 0px 0px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 0px; WIDTH: 410px
}
.textarea {
	FONT-SIZE: 16px; BORDER-TOP: #ccc 1px solid; HEIGHT: 150px; FONT-FAMILY: Trebuchet MS,Arial; BORDER-RIGHT: #ccc 1px solid; BACKGROUND: url(../demo/form.jpg) 50% bottom; BORDER-BOTTOM: #ccc 1px solid; COLOR: #999; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; PADDING-LEFT: 4px; MARGIN: 10px 0px 0px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 0px; WIDTH: 830px
}
#load_img {
	DISPLAY: none; LINE-HEIGHT: 26px
}
.error {
	BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; COLOR: black; BORDER-LEFT: #999 1px solid
}
#result {
	MARGIN: 0px 0px 0px 10px
}
.fail {
	FONT-SIZE: 16px; COLOR: red
}
.success {
	FONT-SIZE: 16px; COLOR: black
}
.submitbutton {
	FLOAT: left; WIDTH: 400px
}
.submit {
	FONT-SIZE: 14px; BORDER-TOP: #ccc 1px solid; FONT-FAMILY: Trebuchet MS,Arial; BORDER-RIGHT: #ccc 1px solid; BACKGROUND: url(../demo/form.jpg) 50% bottom; BORDER-BOTTOM: #ccc 1px solid; COLOR: #999; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; MARGIN: 10px 0px 0px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 4px; WIDTH: 160px
}
.required {
	FONT-SIZE: 12px; HEIGHT: 16px; BACKGROUND: #333; POSITION: absolute; COLOR: white; PADDING-BOTTOM: 1px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 13px 0px 0px -95px; DISPLAY: none; PADDING-RIGHT: 0px; WIDTH: 90px
}
.numero_comm {
	FONT-SIZE: 14px; HEIGHT: 24px; BACKGROUND: url(../demo/date.jpg) no-repeat; POSITION: relative; FLOAT: left; FONT-WEIGHT: normal; COLOR: #999; PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 10px 0px -10px 15px; LINE-HEIGHT: 24px; PADDING-RIGHT: 0px; WIDTH: 28px
}
.numero_my_comm {
	FONT-SIZE: 14px; HEIGHT: 24px; BACKGROUND: url(../demo/mydate.jpg) no-repeat; POSITION: relative; FLOAT: left; FONT-WEIGHT: normal; COLOR: #000; PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 10px 0px -10px 15px; LINE-HEIGHT: 24px; PADDING-RIGHT: 0px; WIDTH: 28px
}
.data {
	FONT-SIZE: 10px; COLOR: #b6b6b6; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.mydata {
	FONT-SIZE: 10px; COLOR: #222; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.viewmessage {
	BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; BACKGROUND: url(../demo/form.jpg) 50% bottom; BORDER-BOTTOM: #ccc 1px solid; FLOAT: left; COLOR: #999; PADDING-BOTTOM: 5px; PADDING-TOP: 12px; PADDING-LEFT: 5px; MARGIN: 0px 0px 10px 20px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 5px; WIDTH: 840px
}
.viewmessage PRE {
	OVERFLOW: auto; WORD-WRAP: break-word; FONT-SIZE: 12px; FONT-FAMILY: Trebuchet MS,Arial; DISPLAY: block; WIDTH: 840px
}
.viewmymessage {
	BORDER-TOP: #adacad 1px solid; BORDER-RIGHT: #adacad 1px solid; BACKGROUND: url(../demo/myform.jpg) 50% bottom; BORDER-BOTTOM: #adacad 1px solid; FLOAT: left; COLOR: #000; PADDING-BOTTOM: 5px; PADDING-TOP: 12px; PADDING-LEFT: 5px; MARGIN: 0px 0px 10px 20px; BORDER-LEFT: #adacad 1px solid; PADDING-RIGHT: 5px; WIDTH: 840px
}
.viewmymessage PRE {
	OVERFLOW: auto; WORD-WRAP: break-word; FONT-SIZE: 12px; FONT-FAMILY: Trebuchet MS,Arial; DISPLAY: block; WIDTH: 840px
}
.demo A IMG {
	HEIGHT: 108px; BACKGROUND: url(../demo/bg_tms.jpg) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px; widt: 188px
}

